/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline: none; }
.slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none; }
/* FlexSlider Necessary Styles
*********************************/
.flexslider { margin: 0; padding: 0; }
.flexslider .slides > li { display: none; -webkit-backface-visibility: hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { width: 100%; display: block; }
.flex-pauseplay span { text-transform: capitalize; }
/* Clearfix for the .slides element */
.slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child { display: block; }
/* FlexSlider 
*********************************/
.flexslider {  position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 400px; }
.flexslider .slides { zoom: 1; }
.flex-viewport .slides > li { position: relative; }
.flex-viewport .slides > li > img, .flex-viewport .slides > li > iframe { max-width: 100%; }
.flex-viewport .slides > li > a, .flexslider .slides > li > a { display: block; }
.flexslider .button { margin-bottom: 0; }
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */

.flex-container { zoom: 1; position: relative; margin-bottom:10px }
/* Caption style */

.flex-caption { width: 56.382%; /* 530px/940px */ min-width: 530px; max-width: 490px; position: absolute; left: 60px; bottom: 100px; color: #fff; text-shadow: 0 -1px rgba(0, 0, 0, 0.75); }
.flex-caption h1, .flex-caption > div { background: rgba(0,0,0,0.75); border-radius: 3px; }
.flex-caption > div { padding: 15px 20px; }
.flex-caption h1 { margin-bottom: 10px; padding: 10px 20px; }
.flex-caption p { font-size: 1.083em; /* 13px */ line-height: 1.538em; /* 20px/13px */ }
.flex-caption p:last-child { margin-bottom: 0; }
.flex-caption .button { float: right; margin: 0 0 0 20px; font-size: 1.333em; /* 16px */ padding: 5px 15px; }
.flex-caption .button:hover { background-color: #333; }
/* Direction Nav */

.flex-direction-nav { z-index: 50; /* necessary for mobile devices */ }
#flexslider-home .flex-direction-nav { opacity: 0; -webkit-transition: opacity 0.2s ease-in-out; -moz-transition: opacity 0.2s ease-in-out; -ms-transition: opacity 0.2s ease-in-out; -o-transition: opacity 0.2s ease-in-out; transition: opacity 0.2s ease-in-out; }
#flexslider-home.flex-container:hover .flex-direction-nav { opacity: 1; }
.flex-direction-nav a { position: absolute; top: 50%; margin-top: -25px; /* half the height */ display: block; width: 40px; height: 50px; background: url(images/fs.prevnext.png) -45px 0px no-repeat transparent; cursor: pointer; text-indent: -999em; z-index: 9999; /* necessary when there is an overlay */ }
.flex-direction-nav a.flex-prev, .flex-direction-nav a.flex-prev.flex-disabled { background-position: 15px center; left: 0; border-radius: 0 3px 3px 0; }
.flex-direction-nav a.flex-next, .flex-direction-nav a.flex-next.flex-disabled { background-position: -35px center; right: 0; border-radius: 3px 0 0 3px; }
.flex-direction-nav a:link, .flex-direction-nav a:visited,  .flex-direction-nav a.flex-disabled:link, .flex-direction-nav a.flex-disabled:visited, .flex-direction-nav a.flex-disabled:hover, .flex-direction-nav a.flex-disabled:active { background-color: rgba(0,0,0,0.6); }
.flex-direction-nav a.flex-disabled:link, .flex-direction-nav a.flex-disabled:visited, .flex-direction-nav a.flex-disabled:hover, .flex-direction-nav a.flex-disabled:active { cursor: default; }
/* Control Nav */

.flex-control-nav {position: absolute;right: 46%!important;bottom: 20px;overflow: hidden;z-index: 99999;float:right /* necessary for mobile devices and when there is an overlay */;}
.entry-slider .flex-control-nav {bottom: -18px;}
.flex-control-nav li { margin-right: 6px; float: left; }
.flex-control-paging a {width: 12px;height: 12px;display: block;background: #fff;cursor: pointer;text-indent: -999em;border-radius: 50px;border: 1px solid #057fd7;}
.flex-control-paging a:hover, .flex-control-paging a.flex-active {background: #057fd7;border: 1px solid #fff;}
.flex-control-paging a.flex-active { cursor: default; }

/* Video */

.flexslider iframe { margin: 0 auto; }
.entry-slider.careers { background:url(../images/careers/slider/main-bg.jpg) center 0 repeat; padding:0 0 15px 0; }
#flexslider-careers .slides li img { background-color: #ddcbc5;
    border: 4px solid #3388bf;
    border-radius: 50%;
    height: 160px;
    left: 0;
    margin: 5px 9px;
    position: absolute;
    top: 0;
    width: 160px;}
#flexslider-careers .slides li .slider-cont { float: left; margin-left: 195px; padding-top: 10px; display:block}
#flexslider-careers .slides li .slider-cont p {background:url(../images/careers/slider/trans-bg.png); padding:15px; position:relative; color:#000; margin:0 }
#flexslider-careers .slides li .slider-cont p:first-letter { font-size:30px; }
#flexslider-careers .slides li .slider-cont p b { display:block; width:21px; line-height:23px; position:absolute; top:30px; left:-21px; background:url(../images/careers/slider/text-arrow.png) 0 0 no-repeat; }
#flexslider-careers .slides li .slider-cont p em { display: none; position: absolute; width: 32px; bottom: -37px; right: 10px; }
#flexslider-careers .slides li .slider-cont span { display:block; color:#FFF; }
#flexslider-careers .slides li .slider-cont span.name { font-size:18px; font-weight:600; }
#flexslider-careers .slides li .slider-cont span.exp i { font-size:12px; line-height:18px; display:inline-block; padding:0 5px; background:#4186b3; border-radius:50px; }
#flexslider-careers .slides li .slider-cont p span.big {/* font-size:30px; */display:inline-block; color:#000; }

.entry-slider .flex-direction-nav{opacity: 0; -webkit-transition: opacity 0.2s ease-in-out; -moz-transition: opacity 0.2s ease-in-out; -ms-transition: opacity 0.2s ease-in-out; -o-transition: opacity 0.2s ease-in-out; transition: opacity 0.2s ease-in-out; }
.entry-slider:hover .flex-direction-nav{opacity: 1; -webkit-transition: opacity 0.2s ease-in-out; -moz-transition: opacity 0.2s ease-in-out; -ms-transition: opacity 0.2s ease-in-out; -o-transition: opacity 0.2s ease-in-out; transition: opacity 0.2s ease-in-out; }
.entry-slider .flex-direction-nav a { margin-top:-25px; width: 24px; height: 25px; margin-right:10px; background-color:transparent; }
.entry-slider .flex-direction-nav a:hover { background-color:transparent; }
.entry-slider .flex-direction-nav a.flex-prev { background:url(../images/careers/slider/arrow.png) 0 0 no-repeat; left:-40px; }
.entry-slider .flex-direction-nav a.flex-next { background:url(../images/careers/slider/arrow.png) 100% 0 no-repeat; right:-40px; }